## puppet-module-tempest 16.2.1

=== debian/changelog ===
puppet-module-tempest (16.2.1-2~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Fix paths for Debian.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-train.debian.net>  Sat, 25 Apr 2020 19:05:18 +0000

puppet-module-tempest (16.2.1-1) experimental; urgency=medium

  * Initial release. (Closes: #958752)

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 11:13:30 +0100
