=== debian/control ===
Source: puppet-module-tempest
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-tempest
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-tempest.git
Homepage: https://github.com/openstack/puppet-tempest

Package: puppet-module-tempest
Architecture: all
Depends:
 puppet,
 puppet-module-openstacklib (>= 15.4.0),
 puppet-module-oslo (>= 15.4.0),
 puppet-module-puppetlabs-inifile,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for OpenStack Tempest
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of OpenStack
 Tempest.
 .
 Tempest is a set of integration tests to be run against a live Openstack
 cluster in order to make sure that all components are working as expected.
 Tempest will start and stop virtual machine in order to check that your
 cloud is working as expected.
