## puppet-module-tempest 16.3.0

=== debian/changelog ===
puppet-module-tempest (16.3.0-2) unstable; urgency=medium

  * Fix typo in Debian package names.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 23:14:10 +0200

puppet-module-tempest (16.3.0-1) unstable; urgency=medium

  * Fix paths for Debian.
  * New upstream release.
  * Uploading to unstable.
  * Fixed runtime depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 17:46:23 +0200
