## puppet-module-tempest 17.4.0

=== debian/changelog ===
puppet-module-tempest (17.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 16:53:09 +0200

puppet-module-tempest (17.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed Fix_Debian_package_names.patch applied upstream.
  * Refreshed:
    - Fix-tempest.conf-path.patch
    - fix-path-for-debian.patch

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Oct 2020 14:26:35 +0200

puppet-module-tempest (16.3.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 11:55:24 +0200
