## puppet-module-tempest 19.4.0

=== debian/changelog ===
puppet-module-tempest (19.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 11:09:07 +0100

puppet-module-tempest (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 11:17:49 +0200

puppet-module-tempest (19.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:13:49 +0200

puppet-module-tempest (19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 15:46:39 +0200

puppet-module-tempest (18.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:35:38 +0200

puppet-module-tempest (18.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 16:44:01 +0200

puppet-module-tempest (18.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 22:14:54 +0100

puppet-module-tempest (18.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 12:41:48 +0100
