## puppet-module-tempest 20.3.0

=== debian/changelog ===
puppet-module-tempest (20.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Refreshed and rebased patches.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 12:47:06 +0200

puppet-module-tempest (20.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 14:12:56 +0100

puppet-module-tempest (20.2.0-1) experimental; urgency=medium

  * Rebased add-microversions-ssh-timeout-and-build-timeout.patch.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 23:18:47 +0100
