## puppet-module-tempest 21.0.0

=== debian/changelog ===
puppet-module-tempest (21.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased patches:
    - Fix-tempest.conf-path.patch
    - add-microversions-ssh-timeout-and-build-timeout.patch
    - fix-path-for-debian.patch

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 22:26:10 +0200
