## puppet-module-tempest 22.0.0

=== debian/changelog ===
puppet-module-tempest (22.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 11:34:08 +0200

puppet-module-tempest (22.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends versions for this release.
  * Refreshed / rebased patches.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Apr 2023 11:23:19 +0200
