## puppet-module-tempest 23.0.0

=== debian/changelog ===
puppet-module-tempest (23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.
  * Rebased and refreshed patches.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 14:37:26 +0200
