## puppet-module-tempest 24.0.0

=== debian/changelog ===
puppet-module-tempest (24.0.0-3) unstable; urgency=medium

  * Fix tempest.conf path in revert-workspace-patch.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 May 2024 11:20:32 +0200

puppet-module-tempest (24.0.0-2) unstable; urgency=medium

  * Fix doubled-defined tempest_config_file in init.pp.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 May 2024 10:50:58 +0200

puppet-module-tempest (24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.
  * Add revert-workspace-patch.patch.
  * Add fix-path-for-debian.patch.
  * Rebased add-microversions-ssh-timeout-and-build-timeout.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 17:23:44 +0200
