## puppet-module-tempest 25.0.0

=== debian/changelog ===
puppet-module-tempest (25.0.0-1+deb13u1) trixie; urgency=medium

  * Add Fix_autoloading_of_openstack_provider.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Jul 2025 13:00:47 +0200

puppet-module-tempest (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebased / refreshed patches:
    - add-microversions-ssh-timeout-and-build-timeout.patch
    - fix-path-for-debian.patch
    - revert-workspace-patch.patch
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 11:29:46 +0200
