## puppet-module-tempest 27.0.0

=== debian/changelog ===
puppet-module-tempest (27.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.
  * Rebased patches:
    - add-microversions-ssh-timeout-and-build-timeout.patch
    - fix-path-for-debian.patch
    - revert-workspace-patch.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 12:46:07 +0100

puppet-module-tempest (25.0.0-2) unstable; urgency=medium

  * Add Fix_autoloading_of_openstack_provider.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Jul 2025 13:00:47 +0200
